3D Map View: Wrong tooltip for the Zoom Full icon

2017-11-27 06:35 PM - Harrissou Santanna

Status: Closed

Priority: Normal

Assignee:

Category: 3D

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 25465

Description

The zoom full icon tooltip is "Reset View". This was true until recent commit that shows at first opening the current map canvas instead of

the whole layer extent.

So the tooltip should be fixed to sync with the button in main canvas.

Associated revisions

Revision 306b3fac - 2017-11-30 06:20 PM - Martin Dobias

[3d] Rename "Reset view" to "Zoom Full" (fixes #17568)

History

#1 - 2017-11-28 12:17 AM - Martin Dobias

Do you mean to rename the tooltip from "Reset view" to "Zoom full" ?

#2 - 2017-11-28 09:57 AM - Harrissou Santanna

Yes, please. It'd be coherent with the icon and what it does.

I could have reported like this, indeed :)

#3 - 2017-11-30 06:20 PM - Martin Dobias

- % Done changed from 0 to 100

- Status changed from Open to Closed

Applied in changeset commit:qgis|306b3fac305bc1a2afa8fc6e33affc46791244e0.

#4 - 2017-11-30 06:34 PM - Giovanni Manghi

- Resolution set to fixed/implemented
